.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1b6d85b8-09e0-d433-dd12-7cd05629d41d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b6d85b8-09e0-d433-dd12-7cd05629d41d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1e6b32cf-f04a-e013-5f06-166cbf10ddc0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e6b32cf-f04a-e013-5f06-166cbf10ddc0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-09a7f6ab-0deb-6197-ccae-a0c7949b4036 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09a7f6ab-0deb-6197-ccae-a0c7949b4036) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
